VTK(1)

NAME
vtkpython - Visualization Tool Kit

SYNOPSIS
vtkpython vtk_script.py

DESCRIPTION
This manual page documents briefly the vtkpython command. Better info can be found at http://public.kitware.com/VTK

vtkpython This program is like the python interpreter python but is linked with The Visualization Toolkit libraries.

OPTIONS
Hopefully, it accepts the same arguments as python

SEE ALSO
python(1)

AUTHORS
Ken Martin, Will Schroeder, and Bill Lorensen This manual page was written by A. Maitland Bottoms <bottoms@debian.org> for the Debian GNU/Linux system (but may be used by others).